
Website Monitoring - Feature #1888

Use secure storage for input passwords

06/01/2017 10:48 PM - Luke Murphey

Status: Closed Start date: 06/06/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3   

Description

Subtasks:

Feature # 1893: Create advanced XML secure password widget Closed

  Task # 1900: Determine how to hook the save button on the save page Closed

  Task # 1901: Create secure storage module Closed

Feature # 1894: Modify modular input to use the input password from secure storage Closed

Related issues:

Copied from Website Input - Feature #1881: Use secure storage for input passw... Closed 05/25/2017

History

#1 - 06/01/2017 10:48 PM - Luke Murphey

- Copied from Feature #1881: Use secure storage for input passwords added

#2 - 06/01/2017 10:53 PM - Luke Murphey

See email from wcarter for request.

#3 - 06/30/2017 07:53 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
